Update Potlatch 2 to 0.5-294-g58c9d2c build
[rails.git] / config / pluralizers.rb
2010-05-26 Tom HughesUpdate to rails 2.3.8